Documentation · API reference
GET/api/v1/account/export

Everything the account has, as one .zip

Everything the account has, as one `.zip`.

The answer

Status 200, with a file

Asking

With your token from Settings
curl https://tidekeeper.eu/api/v1/account/export \
    -H "Authorization: Bearer $TIDEKEEPER_TOKEN"
With your token from Settings
const answer = await fetch("https://tidekeeper.eu/api/v1/account/export", {
  headers: {
    Authorization: `Bearer ${process.env.TIDEKEEPER_TOKEN}`,
  },
}).then((r) => r.text());